<div class="d-flex flex-column h-85 pb-2">
  <div class="list-group">
    <div class="list-group-item" *ngFor="let item of items$ | async">
        <div class="d-flex">
          <div class="mr-auto">
            <button class="border-0 bg-transparent" (click)="cart.removeAllItemsFromProduct(item.product)">
              <i class="fa fa-trash text-danger"></i>
            </button>
            {{ item.amount }} x {{ item.product.name }}
          </div>
            <div class="bold-500">{{ item.product.price + ' €' }}</div>
        </div>
    </div>
  </div>
  <div class="p-2 mt-auto">
    <div class="row total align-items-center w-100">
      <div class="mr-auto">Total</div>
      <h4 class="m-0">{{ total$ | async }} {{' €'}}</h4>
    </div>
    <hr class="mt-1" />
    <button class="btn">Checkout</button>
  </div>
</div>
